﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
<title>Ordenador</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous"/>
</head>

<body>
<div>
<h1> Ordenador</h1>


<div><img alt="ordenador" src="imgs/mac.jpg" width="600" /></div>

<p>Wikipedia dice:</p>
<blockquote><em>Un ordenador es una máquina electrónica digital programable que ejecuta una serie de comandos para procesar los datos de entrada, obteniendo convenientemente información que posteriormente se envía a las unidades de salida</em></blockquote>

Si quieres saber más sobre ordenadores ... <a href="https://es.wikipedia.org/wiki/Computadora" target="_blank">https://es.wikipedia.org/wiki/Computadora</a>

<div align="center"><a href="index.html"><input type="button" value="Volver al inicio" /></a></div>

<div><a class="btn btn-primary" href="cafe.html" role="button">Cafe</a>
<a class="btn btn-primary" href="telefono.html" role="button">Telefono</a></div>

</div>


</body>

</html>
